Graphics.UI.Gtk.Windows.Dialog

# Detail

# Class Hierarchy

# Types

data Dialog
class DialogClass o
castToDialog
toDialog

# Constructors

dialogNew

# Methods

dialogGetUpper
dialogGetActionArea
dialogRun
dialogResponse
data ResponseId
dialogAddButton
dialogAddActionWidget
dialogGetHasSeparator
dialogSetDefaultResponse
dialogSetHasSeparator
dialogSetResponseSensitive

# Attributes

dialogHasSeparator

# Signals

onResponse
afterResponse